@charset "utf-8";
/* CSS Document */
/*
Theme Name:     Chameleon Child
Theme URI:      http://military-civilian.com/
Description:    Child theme for the Chameleon theme
Template:       Chameleon                             
Version:        3.9
*/

@import url("../Chameleon/style.css");

body { line-height: 20px; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size: 14px; color: #000; background:#f4f4f4 url(images/body-bg.png); padding-top: 48px; padding-bottom:98px; }

#form {
text-align: center;
background-color: #ccc;
padding: 12px 2px 4px 2px;
height: 180px;
}

#category-name h3 { color: #3b3b3b; padding: 0 60px 10px 60px; font-family: 'Droid Sans', Arial, sans-serif; font-weight: lighter;font-size: 24px; }

#category-name { text-align: center; max width: 850px; width: 100%; margin: 0 auto; padding-top:10px; background: url(images/top-category-bg.png) no-repeat; }

#category-name p { color: #000; padding: 0 60px 0 60px; font-family: 'Droid Sans', Arial, sans-serif; font-weight: lighter;font-size: 18px; }

#content-area { padding: 45px 48px 0px; }

#services { margin-bottom: 20px; }
.service { float: left; max width: 250px; width: 29%; margin-right: 52px; }

a { text-decoration: none; color: #13267b; }

p {
	line-height: 1.4;	
}

#footer { border-top: 1px solid #ececec; }
	#footer-content { width: 958px; margin-left: 1px; margin-top: 10px; margin-bottom: 1px; background-color: #fff; text-align: center; font-size: 18px;
	color:#000 ;-webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; }
	#copy {background-color: #fff; text-align: center; font-size: 14px;
	color:#000 }
.footer-widget a {
	font-size: 14px;
	color:#900;
	text-align: center !important;}


h3 {margin-bottom: 15px;}

h4 {margin-bottom: 15px;}

h5 {font-size: 20px;
	color: #036;
	font-style: italic;
	margin-top: 25px;
	margin-bottom: -15px;
	font-weight: bold;}
	
#logo {margin-left: auto; margin-right: auto !important; }

#breadcrumbs {display:none !important;}

#et-social-icons-top {float: right; margin-right: 45px; margin-top: 15px; }

ul#top-menu {float:left !important; margin-left:60px !important;}
ul#top-menu a { font-size: 14px; color: #000; text-decoration: none; font-weight: lighter; }



.job_description h2 {
	margin-bottom: 20px;
}
.job_description h2 br + strong {
	margin-top: 20px;
	display: block;
}
.job_description p {
	padding-bottom: 20px;
}


.featured-description { position: absolute; width: 340px; height: 140px;  top: 50px; right:53px; background:url(images/featured-description.png); padding: 20px 33px 40px 40px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
						height: auto !important;}

.featured-description p {
color: #000;
font-family: Georgia !important;
}

h2.featured-title a {
color: #cc0000 !important;
font-family: Georgia !important;
font-size: 22px;
}

#featured-modest .featured-title { position: absolute; bottom: 115px; max width: 441px; width: 51%; left: 0; text-align: center; padding: 0 10px 26px; font-size: 30px; color: #cc0000 !important; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); background: url(images/featured-title-bg.png) no-repeat bottom center; display: none; }

a.readmore {
	display: block; background: url(images/readmore.png); height: 27px;padding: 0 13px; color: #cc0000; font-size: 17px; font-family: 'Kreon', Arial, sans-serif; line-height: 27px;
	-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
	zoom: 0.75;
}

#featured a.readmore:hover { color: #0000cc; }

#search-form {
display: none;}

.single_job_listing .date-posted, .job_listings .date { display: none; }

#slogan {
    color: #66929c;
    float: none;
    font-family: "Kreon",Arial,sans-serif;
    font-size: 12.5px;
    margin-left: 30px !important;
    margin-top: 27px;
    padding-top: 0;
    text-transform: uppercase;}
	
#social {
	float: right;
	margin-right: 25px;}
	
#social img {
	padding: 10px 10px;}

#content.fullwidth .post {
	padding-right: 0px;
}

table.resume-manager-resumes td {
	padding-right: 1em;
}

.advertisement {
	margin-bottom: 15px;
}

.action-links img {
	margin-right: 10px;
	position: relative;
	top: 5px;
}

.job_description:after {
    content: "";
    clear: both;
    display: block;
}

.company-title {
	margin: 20px 0;
}

#content > .advertisement.mobile {
	display: none;
	margin: 15px auto;
	text-align: center;
}

.osd-sms-wrapper {
	clear: both !important;
	border: none !important;
}

@media screen and (max-width: 767px) {

	#social { margin: 0 !important; float: none !important;
			  padding: 15px 0 !important; }
	#social img { padding: 2px !important; }

	#slogan {
		display: block !important;
		margin: 0 !important; margin-bottom: 1em !important;
		padding: 0 !important;
	}

	#left-area .job_listings ul.job_types {
		display: none !important;
	}
	#left-area .job_listings li.job_listing>a {
		padding: 1em 0 !important;
		line-height: 1.2 !important;
	}
	#left-area .job_listings li.job_listing a>img {
		max-width: 75px !important;
		height: auto !important;
		left: 0 !important;
	}
	#left-area .job_listings li.job_listing a>div.position {
		padding: 0 0 0 85px !important;
		width: 100% !important;
		line-height: 1.2 !important;
	}
	#left-area .job_listings li.job_listing a>div.location {
		padding: 0 !important;
		width: 100% !important;
		line-height: 1.2 !important;
		margin-top: 0.5em !important;
		padding-left: 85px !important;
	}
	#left-area .job_listings li.job_listing a>ul.meta {
		padding: 0 !important;
		width: 100% !important;
		line-height: 1.2 !important;
		margin-top: 0.5em !important;
		text-align: left !important;
		padding-left: 85px !important;
	}
	#left-area .job_listings li.job_listing a>div.position .company .tagline {
		display: block !important;
		margin: 0 !important;
	}
	
	#left-area .single_job_listing .company {
		padding-left: 1em !important;
	}
	#left-area .single_job_listing .company>img {
		max-width: 75px !important;
		height: auto !important;
		position: static !important;
	}
	#left-area .single_job_listing .company>.name>.website {
		float: left !important;
		clear: left !important;
	}
	#left-area .single_job_listing .company>.name>strong,
	#left-area .single_job_listing .company>.tagline {
		margin-left: 85px !important;
		display: block !important;
	}

	#sidebar {
		display: block !important;
		width: 100% !important;
		padding: 0 !important;
	}
	#sidebar .widget_mcadwidget {
		text-align: center !important;
		width: auto;
	}
	
	#content > .advertisement.mobile {
		display: block;
	}

	#content .advertisement.desktop {
		display: none !important;
	}

	#content > .advertisement.mobile+#left-area > div.entry.post.clearfix:first-child {
		padding-top: 0 !important;
	}

	#featured {
		display: block !important;
		border-top: 1px solid #ddd !important;
		border-bottom: 1px solid #ddd !important;
		margin-bottom: 30px !important;
	}
	#featured .slide .featured-top-shadow,
	#featured .slide .featured-bottom-shadow {
		display: none !important;
	}
	#featured .featured-description {
		display: block !important;
		position: static !important;
		width: auto !important;
		height: auto !important;
		background: none !important;
		padding: 20px 50px !important;
		text-shadow: none !important;
	}
	#featured .featured-description h2 {
		font-size: 25px !important;
		text-shadow: none !important;
	}
	#featured .featured-description p {
		text-shadow: none !important;
	}
	#featured .slide a.readmore {
		position: absolute !important;
		top: 23px !important;
		right: 17px !important;
		zoom: 1.3 !important;
	}

	#services .service {
		clear: both;
	}
	#services .service+.service {
		padding-top: 1em;
	}

	#footer-widgets {
		display: block !important;
	}
	
}